Search Unity

  1. Unity 2019.2 is now released.
    Dismiss Notice

ProBuilder Can't upgrade from ProBuilder 3.09 to 4.10

Discussion in 'World Building' started by Gua, Nov 8, 2019 at 6:00 AM.

  1. Gua

    Gua

    Joined:
    Oct 29, 2012
    Posts:
    339
    Windows 10. Unity 2018.4.5.

    I had ProBuilder 3.09 in my project. I've installed ProBuilder 4.10 from package manager. When I click Check for Broken ProBuilder references. I get a crash.

     
  2. Gua

    Gua

    Joined:
    Oct 29, 2012
    Posts:
    339
    Good news. Not sure why, but from the third try it managed to not crush and successfully fix Broken ProBuilder references.